/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		border: 0;
		font-size: 100%;
		}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
/*	ol, ul {
		list-style: none; } */
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		 }
	table tr td, table tr th {
		padding: 0;
		 }		
	img {display:block;}
	
	.t100 {width:100px}
	.t140 {width:140px}
	.t150 {width:150px}
	.t180 {width:180px}
	.t200 {width:200px}
	.t220 {width:220px}
	.t500 {width:500px}
	.t700 {width:700px}
	.t760 {width:760px}
	.t1000 {width:1000px}

/* #General Site Styles
================================================== */
body {
	background:#FFFFFF url(../images/fundo_topo.gif) top left repeat-x !important;
	font: 12px/19px  Open Sans, Helvetica, Arial, sans-serif;
	color: #000000;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
.wrap {
	background: #FFFFFF;
}
#main {
	position: relative;
	z-index: 10;
	margin-top: 0;
	overflow: hidden; /* Important for slider, otherwise it expands the page on mobile devices */
}
/* #Fonts & Typography
======================================================== */
h5, h6 {
	text-transform: uppercase;
	color: #777;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size: 46px;
	line-height: 50px;
	margin-bottom: 14px;
}
h2 {
	font-size: 35px;
	line-height: 30px;
	margin-bottom: 12px;
}
h3 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 10px;
}
h4 {
	font-size: 21px;
	line-height: 30px;
	margin-bottom: 8px;
}
h5 {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 6px;
}
h6 {
	font-size: 11px;
	line-height: 21px;
	margin-bottom: 4px;
}
strong {
	color: inherit;
}
/* #Dropdown Panel Container
========================================================== */
.drop-panel {
	background: #444 url(../images/bkgs/stripes_tiny_10.png) 0 1px repeat;
	display: none;
	color: #efefef;
	padding: 1em 0;
	font-size: .8em;
	position: relative;
}
.drop-panel .container {
	display: block;
}
.drop-panel h1, .drop-panel h2, .drop-panel h3, .drop-panel h4, .drop-panel h5 {
	color: #efefef;
	margin: .8em 0;
	line-height: 1em;
	text-transform: uppercase;
}
.drop-bar-container {
	border-top: 15px solid #736B4A;
}
.drop-bar {
	float: right;
	font-size: .8em;
	text-align: right;
}
.drop-bar a {
	text-decoration: none;
	margin-left: 10px;
}
.drop-bar a.social-media {
	opacity: .8;
	-webkit-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.drop-bar a.social-media:hover {
	opacity: 1;
}
.drop-bar a.social-media img {
	padding: 4px 0;
	vertical-align: top;
}
.drop-bar a.twitter img {
	padding-top: 6px;
}
.drop-panel p {
	margin-bottom: 10px;
}
#drop-panel-expando {
	background: #000;
	display: inline-block;
	padding: 2px 11px 3px 11px;
	color: #efefef;
	font-weight: 900;
	float: right;
}
/* #Site Header
================================================ */
#header {
	position: relative;
	z-index: 20;
}
#header #header-inner {
	padding-bottom: 0;
	margin-bottom: 1.5em;
}
#site-title, #site-title a {
	font-weight: normal;
	color: #555;
	text-decoration: none;
	text-shadow: 2px 2px 0px rgba(125, 125, 125, .25);
}
#sub-title {
	color: #bbb;
	text-transform: uppercase;
	margin: .8em 0 0 0;
	font-size: .9em;
	line-height: 1em;
}
#masthead {
	margin-top: -25px;
	font-size: 100%;
}

/* #Slider
============================================== */

.wrap .flexslider {
	background: transparent;
	border: none;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}
.wrap .flex-caption {
	background: none;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
}
.wrap .flex-container .flex-caption {
	width: 96.3%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
}
.wrap .flex-container .flex-caption.flex-caption-top {
	top: 0;
	bottom: auto;
}
.wrap .flex-container h5, .wrap #main .flex-container h5 {
	color: #fff;
	font-weight: bold;
	margin-bottom: 0px;
}
.wrap .flex-container .flexslider .flex-caption p {
	color: #f9f9f9;
	font-size: 1em;
	font-style: italic;
	margin-bottom: 0;
}
.wrap .flex-container .flexslider .flex-caption p em {
	font-style: normal;
}
.wrap .flex-container li {
	margin-bottom: 0;
	overflow: hidden;
}
/* Direction Nav */
.wrap .flex-direction-nav {
	display: none;
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -25px;
	display: block\9; /*IE needs this */
}
.wrap .flex-direction-nav li a {
	margin: 0;
	display: block;
	background: url(../images/slider_arrows.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #222;
	background-color: rgba(0,0,0,.1);
	color: #fff;
	width: 20px;
	height: 20px;
	font-size: 20px;
	padding: 15px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}
.wrap .flex-direction-nav li a:hover {
	background-color: #222;
	background-color: rgba(0,0,0,.3);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.wrap .flex-direction-nav li a.next {
	background-position: -50px 0;
	right: 20px; /*-21px;*/
}
.wrap .flex-direction-nav li a.prev {
	background-position: 0 0;
	left: 20px; /* -20px;*/
}
.wrap .flex-direction-nav li a.disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.wrap .flex-control-nav {
	display: none;
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
}
.wrap .flex-video-slider .flex-control-nav {
	display: none !important; /* Hide in video slider, otherwise it blocks the controls */
}
.wrap .flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.wrap .flex-control-nav li:first-child {
	margin: 0;
}
.wrap .flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background-image: none;
	background-color: #444;
	background-color: rgba(0,0,0,.1);
	cursor: pointer;
	text-indent: -9999px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
.wrap .flex-control-nav li a:hover {
	background-position: 0 -13px;
	background-color: #000;
	background-color: rgba(0,0,0,.6);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.wrap .flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
	background-color: #000;
	background-color: rgba(0,0,0,.4);
}
/* Only show on hover */
.wrap .flex-container:hover .flex-direction-nav, .wrap .flex-container:hover .flex-control-nav {
	display: block;
}
/* Pause / Play */
.flex-pauseplay {
	position: absolute;
	top: 0px;
	right: 0px;
	opacity: .3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
.flex-container:hover .flex-pauseplay {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.flex-pauseplay span {
	margin: 5px 5px 0 0;
	width: 22px;
	height: 22px;
	font-size: 8px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 24px;
	display: block;
	background-color: #222;
	background-color: rgba(250, 250, 250, .2);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	color: #dedede;
	text-indent: -999em;
	cursor: pointer;
}
.flex-pauseplay .play {
	background-image: url(../images/icons/play_12.png);
}
.flex-pauseplay .pause {
	background-image: url(../images/icons/pause_12.png);
}
/* #Lightbox
===================================================== */
a.img-link.preload {
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.preload img {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.preload img.loading {
	visibility: hidden;
	opacity: .2;
	-webkit-transition: none;
	-o-transition: none;
	-moz-transition: none;
	transition: none;
}
a[data-rel^="prettyPhoto"] {
	position: relative;
	text-decoration: none;
	background-image: url(../images/bkgs/stripes_tiny_08.png);
	background-repeat: repeat;
}
a.img-link.preload, a[data-rel^="prettyPhoto"] {
	display: block;
}
a[data-rel^="prettyPhoto"] img {
	display: block;
}
span.photoButton, a[data-rel^="prettyPhoto"]:hover:after {
	content: ' ';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #444;
	font-size: 14px;
	height: 18px;
	width: 18px;
	line-height: 18px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #eee;
	background-color: rgba(255, 255, 255, 1);
	background-image: url(../images/icons/camera_4.png); /*zoom_in.png);*/
	background-position: center center;
	background-repeat: no-repeat;
	opacity: .7;
	height: 22px;
	width: 22px;
}
.video-link span.photoButton, a[data-rel^="prettyPhoto"].video-link:hover:after {
	background-image: url(../images/icons/video_recorder.png);
}
a[data-rel^="prettyPhoto"]:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
	filter: alpha(opacity=50);	/* IE 5-7 */
	opacity: .5; /* Real Browsers */
}
div.pp_default .pp_description {
	padding-top: 4px;
}
.pp_gallery {
	opacity: 0;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.pp_fade:hover .pp_gallery {
	opacity: 1;
}
/* #Videos
 =========================================== */

video {
	max-width: 100%;
	height: auto;
}
/* Necessary Styles because IE8 doesn't support media queries */
.ie8 .video-container {
	position: relative;
	padding-bottom: 56.25%;
}
.ie8 .video-container iframe, .ie8 .video-container object, .ie8 .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ie8 .video-wrapper {
	max-width: 100%;
}

/* #Page Headings
=================================================== */


h1.page-title, h2.page-title {
	margin-bottom: .0em; /*.9em; /*1.5em;*/
	font-size: 1.5em;
	color: #e0ad12;
	font-weight:normal;
	text-transform:uppercase;
}
h2.page-titleN {
	margin-bottom: 0; /*.9em; /*1.5em;*/
	font-size: 1.5em;
	color: #e0ad12;
	font-weight:normal;
	text-transform:uppercase;
}
.page-title.page-title-with-sub {
	margin-bottom: .2em;
}
.page-title.alternate {
	font-size: 2.5em;
	margin-top: 1em;
	margin-bottom: .6em;
	line-height: 1.1em;
	font-weight: normal;
	text-align: center;
}
h5.sub-page-title {
	font-size: 1.0em;
	color: #666;
	margin-bottom: 1.8em;
	font-style: italic;
	letter-spacing: 0px;
	text-transform: none;
}
.blog-layout .post h1, .mosaic .post h1 {
	letter-spacing: 0px;
}
/* #Post Content
================================================ */


/* MOSAIC - Grid Layout */
.mosaic article {
	margin-bottom: 1em;
}
.clear-grid {
	clear: both;
}
.mosaic article:nth-child(3n+1) {
	clear: both; /* Make sure rows don't get "hung up" on the second column */
}
.mosaic article header a.img-link, .mosaic article header a[data-rel^="prettyPhoto"], .mosaic div.feature-column a.img-link, .mosaic div.feature-column a[data-rel^="prettyPhoto"], .bloglist a.img-link, .bloglist a.video-link {
	margin-bottom: 1em;
}
.mosaic a[data-rel^="prettyPhoto"] img {
	margin-bottom: 0px;
	display: block;
}
.mosaic article h1, .mosaic .feature-column h1 {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: normal;
	margin-bottom: .4em;
}
.mosaic article.post.with-meta {
	margin-bottom: 3em;
}
.mosaic article.post.with-meta h1 {
	margin-bottom: .2em;
	background: transparent url(../images/bkgs/stripes_tiny_08.png) top left repeat-x;
	padding-top: 1em;
}
.mosaic article p {
	font-size: .9em;
	margin-bottom: .5em;
}
.mosaic article.post a.excerpt-link {
	font-size: .66em;
}
.mosaic .feature-column {
	font-size: .9em;
	color: #777;
	font-style: italic;
	margin-bottom: 3em;
}
.mosaic .feature-column h4 {
	font-size: 1.3em;
	letter-spacing: -1px;
	font-style: normal;
}
.mosaic .meta-right {
	float: right;
}
.mosaic .post-meta {
	font-size: .7em;
}
.mosaic .post-meta time {
	clear: both;
}
.mosaic .post-excerpt {
	clear: both;
}
/* BLOG LAYOUT - Standard Layout */
.blog-layout article {
	clear: both;
	background: transparent url(../images/px2_fundo.gif) top left repeat-x;
	padding-top: 1em;
	padding-bottom: 0.3em;
	position: relative;
	font-size: .9em;
}
.blog-layout article.post.first {
	padding-top: 1.2em;
}
.blog-layout .latest-indicator {
	font-size: .7em;
	color: #999;
	text-transform: uppercase;
	position: absolute;
	bottom: 100%;
	right: 0;
	letter-spacing: 1px;
}
.blog-layout h1 {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: normal;
	margin-bottom: 0;
	color: #796D43;
	text-transform:uppercase;
}
.blog-layout h1 a {
	color: #796D43;
	text-decoration: none;
}
.blog-layout h1 a:hover {
	color: #222;
}
.blog-layout .img-wrapper {
	margin-bottom: 1em;
}
.blog-layout .post-excerpt p {
	text-align: justify;
}
.post footer {
	clear: both;
	font-size: .8em;
	color: #aaa;
	margin-top: 1em;
}
.post footer a {
	text-decoration: none;
	color: #666;
}
.blog-layout footer .post-comments, .blog-layout footer .post-tags, .blog-layout footer .post-permalink {
	margin-right: .5em;
}
/* BLOG LIST - Widget Style */
.bloglist article {
	clear: both;
	margin: 1em 0 0 0;
	padding-bottom: 1em;
	border-bottom: 1px dotted #eee;
}
.bloglist article h1 {
	font-size: 1.1em;
	line-height: 1.2em;
	margin-bottom: .2em;
	letter-spacing: -1px;
}
.bloglist article img {
	display: block;
}
.bloglist .post-meta {
	font-size: .65em;
}
.bloglist .post-excerpt {
	font-size: .8em;
}
.bloglist .post-excerpt p {
	margin-bottom: 0;
}
/* Blog Navigation */
.blog-navigation {
	clear: both;
}
.blog-navigation a {
	font-size: 11px;
	text-decoration: none;
	margin-bottom: 20px;
}
/* Post images */
.img-wrapper img {
	display: block;
}
header .img-wrapper {
	clear: both;
}
.post-meta {

	font-size: .8em;
	line-height: 1.8em;
	float: left;
	width: 100%;
	color: #aaa;
}
.post-meta a, .post-meta time {
	color: #777;
	text-decoration: none;
	text-transform: uppercase;
	float: right;
}
.post-meta a:hover {
	color: #444;
}
.excerpt-link {
	font-size: .8em;
	text-decoration: none;
	border-bottom: 1px dotted #ddd;
	text-align: right;
}
.excerpt-link2 {
	font-size: .8em;
	text-decoration: none;
}
/* #Portfolio 
============================================== */
.portfolio article {
	position: relative;
	display: block;
	margin-bottom: 20px;
}
.portfolio.col-1 article {
	margin-bottom: 50px;
}
.portfolio article img, .portfolio article a.img-link {
	display: block;
	clear: both;
}
#main .portfolio-item.single .img-wrapper {
	padding-right: 0;
}
.portfolio h1 {
	font-size: .9em;
	color: #555;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	margin-top: .6em;
	margin-bottom: .3em;
}
.portfolio .portfolio-by, .portfolio .portfolio-excerpt {
	font-style: italic;
	letter-spacing: 0px;
	font-size: .85em;
	color: #aaa;
	line-height: 1.1em;
	text-transform: none;
	font-weight: normal;
}
/* Grid Clears */
.portfolio.col-4 article:nth-child(4n+1) {
	clear: both;
}
.portfolio.col-3 article:nth-child(3n+1) {
	clear: both;
}
.portfolio.col-2 article:nth-child(2n+1) {
	clear: both;
}
.portfolio.col-1 article img.scale-with-grid {
	width: 100%;
}
.portfolio-item.single h1 {
	line-height: 1.1em;
}
.portfolio-item.single .post-meta {
	position: relative;
}
.portfolio-item.single .post-meta .portfolio-meta-icons {
	position: absolute;
	right: 0;
	top: 6px;
}
.portfolio-item.single .post-meta .portfolio-meta-icons .tooltip {
	right: 100%;
	left: auto;
}
.portfolio-item.single .post-meta .portfolio-meta-icons .post-tags .tooltip {
	width: 220px;
	text-align: left;
}
.portfolio-item.single .post-content {
	font-style: italic;
	font-size: .9em;
}
/* Portfolio Nav */
#nav-below {
	margin-top: 3em;
}
.nav-previous a, .nav-next a {
	font-size: .8em;
	text-decoration: none;
	display: block;
	line-height: 1.1em;
	margin-top: .5em;
}
.nav-next {
	text-align: right;
}
/* #Single Posts
============================================== */

.single header {
	border-bottom:#F7F3EF solid 2px;
	margin-bottom: 1em;
	padding-bottom: .2em;
}
#main .single.post header h1 {
	margin-bottom: .3em;
}
.single header h5.sub-page-title {
	margin-bottom: .8em;
}
.single .post-meta {
	padding: 1em 0 .5em 0;
	margin-bottom: 2em;
}
#main .single .img-wrapper {
	width: 50%;
	float: left;
	padding: 0 2em 2em 0;
	-webkit-transition: width .2s ease-in-out;
	-moz-transition: width .2s ease-in-out;
	-o-transition: width .2s ease-in-out;
	transition: width .2s ease-in-out;
}
#main .single .img-wrapper.full-width {
	width: 100%;
}
.single .featured-image {
	position: relative;
}
.single-post-feature-expander:hover {
	color: #444;
}
.single .featured-video {
	margin-bottom: 2em;
	position: relative;
	clear: both;
}
.inline-video-lightbox-content {
	display: none;
}
.single-post-feature-expander {
	position: absolute;
	right: 2em;
	bottom: 5px;
	padding: 3px;
	cursor: pointer;
	text-decoration: none;
	color: #ccc;
}
.post-content {
	margin-bottom: 20px;
	text-align:justify;
}

.post-content a {
	color:#E0AD12;
	text-decoration:none;
}
.post-content a:hover {
	text-decoration: underline;
}

/* Author Bios */
#author-bio {
	clear: both;
}
.author-bio-blurb {
	font-size: 12px;
	font-style: italic;
	color: #777;
}
.single-post-extra {
	clear: both;
	position: relative;
	margin-top: 2em;
	padding-top: 3em;
	background: transparent url(../images/bkgs/stripes_tiny_08.png) top left repeat-x;
}
.single-post-extra h6 {
	position: absolute;
	top: 1em;
	left: 0;
	font-size: 9px;
	color: #999;
	text-transform: uppercase;
}

/* #Sidebar
=============================================== */
.sidebar h3 {
	font-size: 14px;
	line-height: 1.2em;
	color: #736b4a;
	letter-spacing: 0px;
	background-color:#f7f3ef; 
	height:30px; 
	padding-left:5px; 
	line-height:30px;
	text-transform:uppercase;
	font-weight:normal;
	
}
.sidebar h4 {
	font-size: 1.0em;
	line-height: 1.2em;
	margin-bottom: 1.6em;
	font-weight: bold;
	color: #888;
}
.search-bar form {
	margin-bottom: 0;
}
.search-bar label {
	padding-top: 5px;
	margin-bottom: 1em;
}
.search-bar input[type="text"] {
	font-size: 12px;
	padding: 8px 8px;
	width: 202px;
	color: #999;
	font-size: 11px;
	font-weight: normal;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border: 1px solid #f2f2f2;
	background: #f2f2f2;
	display: block;
}
.search-bar input:focus {
	border: 1px solid #dedede;
	box-shadow: 0px 0px 3px #dedede;
}
.ad-200x200 {
	width: 200px;
	height: 200px;
	margin: 10px;
	background: #f2f2f2;
	font-size: .8em;
	font-weight: bold;
	color: #bbb;
	text-align: center;
	line-height: 200px;
	margin-bottom: 2em;
}
.sidebar aside {
	padding-bottom: .7em;
	margin-bottom: 1em;
/*	background: transparent url(../images/bkgs/stripes_tiny_08.png) bottom left repeat-x; */
	font-size: .9em;
	color: #444;
	width: 220px;
}
.sidebarC {
	padding-bottom: .7em;
	margin-bottom: 1em;
	background: transparent url(../images/bkgs/stripes_tiny_08.png) bottom left repeat-x;
	width: 750px;
}
.sidebar aside p {
	color: #777;
}
.sidebar aside ul li a {
	text-decoration: none;
	color: #444;
}
.sidebar aside ul li a:hover {
	color: #222;
}
/* #HTML Elements
================================================= */

/* Tagline */
.tagline {
	font-size: 1.5em;
	padding: 1.5em 0;
	margin: 1.5em 0 1.5em 0;
	text-align: center;
	font-style: italic;
	letter-spacing: 0px;
	line-height: 1.6em;
	clear: both;
}
.tagline.medium {
	font-size: 1.2em;
	padding: .3em 0;
	margin: .3em 0 .3em 0;
	line-height: 1.4em;
}
/* Horizontal Rules & Divisions */
hr.stripes {
	height: 10px;
}
hr.fat {
	border-top: 4px solid #efefef;
}
hr.mini {
	width: 30%;
	margin: 1em auto 2.6em auto;
	display: block;
}
.fleuron {
	background: transparent url(../images/fleuron.png) 50% 50% no-repeat;
	height: 20px;
	display: block;
	margin: 10px auto;
	margin-bottom: 30px;
}
.tagline .fleuron {
	margin-bottom: 10px;
}
.address {
	font-size: .85em;
	color: #999;
	font-style: italic;
}
.address h5 {
	font-style: normal;
}
/* #Lists
====================================================== */

ul.checkmark {
	list-style-image: url(../images/icons/tick.png);
}
ul.pin {
	list-style-image: url(../images/icons/pinboard.png);
}
ul.checkmark, ul.pin {
	padding-left: 25px;
}
ul.link-list {
	border-top: 1px dotted #eee;
	padding-top: .9em;
	padding-left: 0px;
	list-style-position: inside;
}
ul.link-list li {
	color: #777;
	border-bottom: 1px dotted #e9e9e9;
	padding-bottom: 1em;
	margin-bottom: 1em;
	font-size: .95em;
	font-style: italic;
	letter-spacing: 0px;
}
ul.link-list li a {
	color: #777;
	display: block;
	padding: 4px 2px 2px 0px;
	border: none;
	background: transparent;
	-moz-transition: padding .1s ease-in-out;
	-webkit-transition: padding .1s ease-in-out;
	-o-transition: padding .1s ease-in-out;
	transition: padding .1s ease-in-out;
}
ul.link-list li a:hover {
	background: transparent url(../images/bkgs/stripes_tiny_05.png) bottom left repeat;
	border-left: 4px solid #444;
	border-top: none;
	padding-left: 10px;
	color: #000;
}



/* #Forms 
=================================================== */

::-webkit-input-placeholder {
 font-style:italic;
}
:-moz-placeholder {
 text-transform:uppercase;
}
label {
	margin: 1em 0 .3em 0;
}
label.item-label {
	text-transform: none;
	font-weight: normal;
	margin: .3em 0;
}
input[type="text"], input[type="password"], input[type="email"], textarea {
	padding: 2px 2px;
}
legend {
	font-size: 12px;
	text-transform: uppercase;
}
select {
	max-width: 100%;
	padding: 2px 2px;
}
/* #Buttons
================================================== */

a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #b9b6a1; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#d4d2c3), to(#b9b6a1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d4d2c3, #b9b6a1); /* Chrome10+,Safari5.1+ */
	background: -moz-linear-gradient(top, #d4d2c3, #b9b6a1); /* FF3.6+ */
	background: -ms-linear-gradient(top, #d4d2c3, #b9b6a1); /* IE10+ */
	background: -o-linear-gradient(top, #d4d2c3, #b9b6a1); /* Opera11.10+ */
	background: linear-gradient(top, #d4d2c3, #b9b6a1); /* W3C */ 
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #796d43;
	font-family: 'Open Sans', Arial, Sans-Serif;
	
	font-size: 11px;
	text-decoration: none;
	vertical-align: middle;
	border:1px solid #b9b6a1;
	text-transform:uppercase;
 	height:22px; 
 padding: 2px 5px;  
}
a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
   background: #b9b6a1;
   color: #796d43;
}
a.button:active , button:active , input[type="submit"]:active , input[type="reset"]:active , input[type="button"]:active  {
   background: #b9b6a1;
}

.button-large, a.button-large, input[type="submit"].button-large, input[type="reset"].button-large, input[type="button"].button-large {
	padding: 1em;
	font-size: 1.5em;
}
.button-full, a.button-full, input[type="submit"].button-full, input[type="reset"].button-full, input[type="button"].button-full {
	display: block;
	text-align: center;
}
.button-green, a.button-green, input[type="submit"].button-green, input[type="reset"].button-green, input[type="button"].button-green {
	background-color: #9CEF6C;
	color: #369100;
	border: 1px solid #47A211;
	border-top-color: #58B322;
	border-left-color: #58B322;
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow: inset 0px 1px 1px rgba(255,255,255,.3);
}
.button-green:hover, a.button-green:hover, input[type="submit"].button-green:hover, input[type="reset"].button-green:hover, input[type="button"].button-green:hover {
	background-color: #8BDE5B;
	color: #147000;
	border: 1px solid #369100;
	border-top-color: #58B322;
	border-left-color: #58B322;
}
.button-blue, a.button-blue, input[type="submit"].button-blue, input[type="reset"].button-blue, input[type="button"].button-blue {
	background-color: #73B8FF;
	color: #165DA6;
	border: 1px solid #0D58A6;
	border-top-color: #4188D3;
	border-left-color: #4188D3;
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow: inset 0px 1px 1px rgba(255,255,255,.3);
}
.button-blue:hover, a.button-blue:hover, input[type="submit"].button-blue:hover, input[type="reset"].button-blue:hover, input[type="button"].button-blue:hover {
	background-color: #44A0FF;
	color: #04376C;
	border: 1px solid #0D58A6;
	border-top-color: #4188D3;
	border-left-color: #4188D3;
}
.button-red, a.button-red, input[type="submit"].button-red, input[type="reset"].button-red, input[type="button"].button-red {
	background-color: #ef452c;
	color: #901B09;
	border: 1px solid #901B09;
	border-top-color: #B23D2B;
	border-left-color: #B23D2B;
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow: inset 0px 1px 1px rgba(255,255,255,.3);
}
.button-red:hover, a.button-red:hover, input[type="submit"].button-red:hover, input[type="reset"].button-red:hover, input[type="button"].button-red:hover {
	background-color: #de341b;
	color: #700907;
	border: 1px solid #901B09;
	border-top-color: #B23D2B;
	border-left-color: #B23D2B;
}
.button-grey, a.button-grey, input[type="submit"].button-grey, input[type="reset"].button-grey, input[type="button"].button-grey {
	background-color: #666;
	color: #222;
	border: 1px solid #333;
	border-top-color: #555;
	border-left-color: #555;
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow: inset 0px 1px 1px rgba(255,255,255,.2);
}
.button-grey:hover, a.button-grey:hover, input[type="submit"].button-grey:hover, input[type="reset"].button-grey:hover, input[type="button"].button-grey:hover {
	background-color: #555;
	color: #000;
	border: 1px solid #333;
	border-top-color: #555;
	border-left-color: #555;
}
.button-purple, a.button-purple, input[type="submit"].button-purple, input[type="reset"].button-purple, input[type="button"].button-purple {
	background-color: #A67FE2;
	color: #3A0D80;
	border: 1px solid #3A0D80;
	border-top-color: #804BD1;
	border-left-color: #804BD1;
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow: inset 0px 1px 1px rgba(255,255,255,.2);
}
.button-purple:hover, a.button-purple:hover, input[type="submit"].button-purple:hover, input[type="reset"].button-purple:hover, input[type="button"].button-purple:hover {
	background-color: #905CE2;
	color: #290C70;
	border: 1px solid #3A0D80;
	border-top-color: #804BD1;
	border-left-color: #804BD1;
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow: inset 0px 1px 1px rgba(255,255,255,.2);
}
.button-yellow, a.button-yellow, input[type="submit"].button-yellow, input[type="reset"].button-yellow, input[type="button"].button-yellow {
	background-color: #f7f4ef;
	color: #A68916;
	border: 1px solid #C8AB38;
	border-top-color: #FFD945;
	border-left-color: #FFD945;
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow: inset 0px 1px 1px rgba(255,255,255,.4);
}
.button-yellow:hover, a.button-yellow:hover, input[type="submit"].button-yellow:hover, input[type="reset"].button-yellow:hover, input[type="button"].button-yellow:hover {
	background-color: #f7f4ef;
	color: #957805;
	border: 1px solid #A68916;
	border-top-color: #FFD945;
	border-left-color: #FFD945;
}
.button-lighttext, a.button-lighttext, input[type="submit"].button-lighttext, input[type="reset"].button-lighttext, input[type="button"].button-lighttext {
	color: #f9f9f9 !important;
	text-shadow: 0px -1px 1px rgba(0,0,0,.3) !important;
}
/* #Tabs
============================================= */

ul.tabs {
	margin-top: 2em;
}
ul.tabs li a {
	background: #f5f5f5 url(../images/bkgs/stripes_tiny_05.png) repeat;
}
ul.tabs li a.active {
	border-top: 2px solid #444;
	top: -5px;
}
ul.tabs-content {
	border-bottom: 1px solid #eee;
	padding-bottom: 1em;
	margin-bottom: 2em;
}
ul.tabs-content li {
	font-size: .9em;
}
/* #Alert Boxes
============================================ */

.alert {
	padding: 10px 10px 10px 40px;
	font-size: 11px;
	margin: 20px 0px 10px 0px;
}
.alert p, .alert h6, .alert h5, .alert h4 {
	color: inherit;
}
.alert h6 {
	font-weight: bold;
}
.alert p {
	margin-bottom: 0;
}
.alert-notification {
	color: #4F8A10;
	background: #DFF2BF url(../images/icons/tick_green.png) 15px 13px no-repeat;
	border: 1px solid #4F8A10;
}
.alert-warning {
	border: 1px solid #DDB723;
	background: #FFEA73 url(../images/icons/warning.png) 15px 13px no-repeat;
	color: #A63C00;
}
.alert-error {
	color: #D8000C;
	background: #FFBABA url(../images/icons/cross.png) 15px 13px no-repeat;
	border: 1px solid #D8000C;
	text-shadow: none;
}
/* #Icons 
========================================== */
.icon {
	height: 16px;
	width: 16px;
	display: inline-block;
	position: relative;
}
.tag-icon {
	background: transparent url(../images/icons/tag_3.png) 5px 5px no-repeat;
}
.post-tags .tooltip {
	width: 175px;
}
.comments-icon {
	background: transparent url(../images/icons/chat_2.png) 5px 5px no-repeat;
}
.post-comments .tooltip {
	width: 70px;
}
.permalink-icon {
	background: transparent url(../images/icons/link_1.png) 5px 5px no-repeat;
}
.post-permalink .tooltip {
	width: 70px;
}
.calendar-icon {
	background: transparent url(../images/icons/calendar_1.png) 5px 5px no-repeat;
}
.post-time .tooltip {
	width: 110px;
}
.post-time .tooltip time {
	color: #ccc;
}
.facebook-icon {
	background: transparent url(../images/icons/facebook.png) 5px 5px no-repeat;
}
.twitter-icon {
	background: transparent url(../images/icons/twitter_2.png) 5px 6px no-repeat;
}
.forrst-icon {
	background: transparent url(../images/icons/forrst.png) 5px 5px no-repeat;
}
.dribbble-icon {
	background: transparent url(../images/icons/dribbble.png) 5px 6px no-repeat;
}
.vimeo-icon {
	background: transparent url(../images/icons/vimeo.png) 5px 5px no-repeat;
}
/* #Tooltips
============================================== */

/* Social Media */
a.social-media.tooltip-container {
	margin-left: 0;
	text-decoration: none;
}
.social-media.tooltip-container .tooltip {
	width: auto;
	white-space: nowrap;
	left: auto;
	right: 100%;
}
/* CSS Tooltips */
.tooltip-container {
	position: relative;
	display: inline-block;
	width: 26px;
	height: 26px;
	z-index: 10;
}
.tooltip-container:hover {
	z-index: 20;
}
.tooltip-anchor {
	padding: 5px;
}
.tooltip-anchor:hover, .tooltip-container:hover .tooltip-anchor {
	background-color: #222;
	background-color: rgba(0,0,0,.8);
}
.tooltip {
	display: none;
	width: 130px;
	bottom: 0;
	left: 100%;
	position: absolute;
	background-color: #222;
	background: rgba(0,0,0,.8) url(../images/bkgs/stripes_tiny_08.png) top left repeat;
	padding: 5px 10px;
	line-height: 16px;
	color: #ccc;
}
.tooltip-container .tooltip a {
	color: #dedede;
}
.tooltip-container .tooltip a:hover {
	color: #fff;
}
.tooltip-anchor:hover + .tooltip, .tooltip-container:hover .tooltip {
	display: block;
}
/* #Contact Form
============================================ */

/* JigoWatt Plugin Form style */


#contact span.required {
	font-size: 13px;
	color: #ff0000;
} /* Select the colour of the * if the field is required. */
#message {
	margin: 10px 0;
	padding: 0;
}
.loader {
	padding: 0 10px;
}
#contact acronym {
	border-bottom: 1px dotted #ccc;
}
/* Agility Styles */
.contact-form label {
	text-transform: uppercase;
	font-size: .8em;
	border-bottom: 24px solid #777;
	border-right: 24px solid transparent;
	height: 0;
	line-height: 24px;
	display: inline-block;
	padding: 0 10px 0 10px;
	float: left;
	color: #fff;
}
.contact-form input[type="text"] {
	width: 300px;
	max-width: 100%;
}
.contact-form textarea {
	width: 624px;
	max-width: 100%;
	height: 200px;
}
.contact-form input[type="text"], .contact-form textarea {
	background: transparent url(../images/bkgs/stripes_tiny_08.png) top left repeat;
	border: 1px solid transparent;
	border-radius: 0;
	clear: both;
	color: #000;
}
.contact-form input[type="text"]:focus, .contact-form textarea:focus {
	background: #fefefe;
	border: 1px solid #ddd;
	box-shadow: 0px 0px 5px #ddd;
}
/* #Footer
=========================================== */

#colophon {
	background: #796D43;
/*	border-top: 2px solid #ddd; */
}
#colophon .footer-upper {
	padding: 2em 0;
	margin-top: -4px;
}
#colophon p, #colophon ul, #colophon ol {
	font-size: .9em;
}
#colophon #footer-base {
	font-size: .8em;
/*	background: #222 url(../images/bkgs/stripes_tiny_10.png) -2px 0 repeat; */
	color: #efefef;
	padding: .8em 0 .6em 0;
	font-style: normal;
	letter-spacing: 0px;
}

#colophon #footer-base a{
	color: #efefef;
}
#colophon .social-media {
	font-size: .8em;
	background: #fff;
}
/* #Miscellaneous Headers
====================================================== */
#colophon h1, .drop-panel h1 {
	font-size: 1.3em;
	font-weight: bold;
}
#colophon h2, .drop-panel h2 {
	font-size: 1.1em;
	font-weight: bold;
}
#colophon h3, .drop-panel h3, #colophon h4, .drop-panel h4 {
	font-size: 1.2em;
	font-weight: bold;
}
#colophon h3 {
	font-weight: normal;
	font-style: italic;
}
/* #Utility Classes
============================================= */

.under {
	position: relative;
	z-index: 10;
}
.over {
	position: relative;
	z-index: 20;
}
.far-edge {
	text-align: right;
}
.stripes {
	background: transparent url(../images/bkgs/stripes_small_05.png) top left repeat;
	border: none;
}
.notop {
	margin-top: 0px;
	padding-top: 0px;
}
.notop-margin {
	margin-top: 0px;
}
.nobottom {
	margin-bottom: 0 !important;
}
.fallback {
	display: none;
}
.clearfix {
	clear: both;
}

}
/* #Transitions
================================================== */
.column, img.scale-with-grid {
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/* Slider columns should have no-trans */
.column.no-trans {
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
/* #IE Stupidity
================================================== */
.mosaic article.ie-nth-child3n1 {
	clear: both;
}
.responsive-example {
	margin-bottom: 20px;
}
.responsive-example .columns, .responsive-example .column {
	background: #dedede;
	margin-bottom: 10px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.responsive-example .columns:hover, .responsive-example .column:hover {
	background: #333;
	color: #efefef;
}
/* Skeleton Additions
================================================== */

.column.alpha.omega, .columns.alpha.omega {
	margin-right: 0;
	margin-left: 0px;
}	



/**** JQUERY_NOTIFICATION ****/
#info_message {
	display: none;
	width: 100%;
	height: 45px;
	position: absolute;
	top: 0;
	position: fixed;
	z-index: 50000;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
.center_auto {
	margin: 0 auto;
	width: 950px;
	padding: 15px 25px;
}
#info_message .message_area {
	float: left;
	width: 98%;
}
#info_message .message_area span.link_ribbon {
	color: #999999;
	text-decoration: underline;
	cursor: pointer;
}
#info_message .button_area {
	float: left;
	width: 19px;
	height: 19px;
	padding: 0px 10px 0 0;
}
.error_bg {
	background: url('../images/succ_bg.png') 0 0 repeat-x;
}
.succ_bg {
	background: url('../images/succ_bg.png') 0 0 repeat-x;
}
.succ_bg .message_area {
	font: bold 16px arial;
	color: #2f7c00;
	text-shadow: 0 1px 0 #fff;
}
.succ_bg .button_area {
	cursor: pointer;
}
.clearboth {
	clear: both;
}
.info_more_descrption {
	display: none;
	width: 600px;
	height: 300px;
	background: #fff;
	margin: 0 auto;
	padding: 10px;
	background: #fbfbfb;
	overflow: auto;
}
.succ_bg .info_more_descrption {
	-moz-box-shadow: 0 0 5px #56a25e;
	-webkit-box-shadow: 0 0 5px #56a25e;
	box-shadow: 0 0 5px #56a25e;
}
